org.cybergarage.upnp.device

## Class NTS

- java.lang.Object
- - org.cybergarage.upnp.device.NTS

-     public class NTS
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ALIVE`
    `static String` | `BYEBYE`
    `static String` | `PROPCHANGE`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `NTS()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static boolean` | `isAlive(String ntsValue)`
    `static boolean` | `isByeBye(String ntsValue)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ALIVE

          public static final String ALIVE

      See Also:
        Constant Field Values

    - #### BYEBYE

          public static final String BYEBYE

      See Also:
        Constant Field Values

    - #### PROPCHANGE

          public static final String PROPCHANGE

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### NTS

          public NTS()

  - ### Method Detail

    - #### isAlive

          public static final boolean isAlive(String ntsValue)

    - #### isByeBye

          public static final boolean isByeBye(String ntsValue)